/usr/share/javascript/jquery/jquery.min.js usr/share/doc/i2masschroq/html/static/js/jquery-1.10.2.min.js 
/usr/share/javascript/highlight.js/highlight.min.js /usr/share/doc/i2masschroq/html/static/js/highlight.min.js 

